/****
Responsive Stylesheet, 767px max.
****/


.onepage,
#footer {
    max-width: 100%;
    padding: 0;
    width: 100%;
    
}

.centering_box:not('#container') {
	max-width: 95% !important;
}

iframe {
	max-width: 100% !important;
	height: calc(100vw / 2) !important;
}

/* header */

#header {
	padding:0;
	width: 100%;
	/*overflow-x: hidden;*/
}

.home #header {
	height: calc(100vw/1.15);
   height: calc(240px + (100vw / 1.96));
}

.home #header,
#header .slideshow_area .slide,
#header .slideshow_area,
.fp_jumbo {

   margin-top: 0;
}

.fp_jumbo {
	margin-top: 77px;
	background-size: 100%;
}

.fp_jumbo.jumbo_slideshow,
#header .slideshow_area,
#header .slideshow_area .slide {
	    height: calc(100vw / 1.08);
	    height: calc(163px + (100vw / 1.96));
}


.home #header .slideshow_area .slide {
	background-size: contain;
	    background-repeat: no-repeat;
	    background-position: 0 0;
}

.home .slide_nav {
    top: calc(100vw / 5);
}

.primary_cta {

}

.primary_cta a {
	font-size: 1em;
}

.slide_nav {
	left: -40px;
	font-size: 3em;
	padding: 0 .4em;
}

.slide_nav.right {
	right: -40px;
}

.desktop_only { display:none; }
.mobile_only { display:block; }

.header_inner.mobile_only {
    -webkit-align-items: center;
    -ms-flex-align: center;
        -webkit-box-align: center;
            align-items: center;
    background: transparent none repeat scroll 0 0;
    display: -webkit-box;
    display: flex;
            -webkit-box-pack: justify;
            -webkit-justify-content: space-between;
                -ms-flex-pack: justify;
                    justify-content: space-between;
    padding:5px;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;

		-webkit-align-items: center;
		    -ms-flex-align: center;
		        align-items: center;
	background: #fff;
	height: 77px;

}

.header_inner {
	border-bottom: 0;
}

.header_inner nav,
.header_inner div {

}

.header_inner .sink_dropdown_container {
	background: #fff !important
}

.header_inner nav.menu_nav {
	padding-top: 0;
	margin-top: -3px;
	margin-right: 1em;
	width: 20%;
	text-align: right;
}

.header_inner nav.searcher {
	width:0;
	padding-top: 0;
	display: none;
}

.logo {
	width: 100%;
	text-align: left;
}
	.logo img {
	 	height:auto;
	 	max-width: none;
	 	max-width: 100px;
	}

.text_assist {
	font-size: 11.5px;
	margin-top: 10px;
	display: block;
	width: 100%;
}

input.mobile_expansion[type="checkbox"] {
	width: 0;
	height:0;
}

.mobile_expansion:checked + label .text_assist {
	margin-top: 20px;
	margin-top: 20px;
	margin-left: -9px;
}

.mobile_expand {
    background: none repeat scroll 0 0 #555;
    left: 0;
    padding-bottom: 2%;
    padding-left: 2%;
    padding-right: 2%;
    position: absolute;
    top: 60px;
    width: 45%;
    z-index: 50;
}

	.mobile_expand ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #6CB33F;
}
	.mobile_expand ::-moz-placeholder { /* Firefox 19+ */
  color: #6CB33F;
}
	.mobile_expand :-ms-input-placeholder { /* IE 10+ */
  color: #6CB33F;
}
	.mobile_expand :-moz-placeholder { /* Firefox 18- */
  color: #6CB33F;
}

	.mobile_expand .mobile-searchcentering_box {
		margin-bottom: 0;
		padding: 0 8px;
	}

	.mobile_expand ul.sink_dropdown {
		border-top: 0;
		padding-top: 0;
	}

	.mobile_expand.right {
		right:0;
		left:inherit;
	}

	.mobile_expand input {
		padding: 5px;
		width: 100%;
		border: 1px solid #ccc;
		margin-top: 15px;
	}

	.mobile_expand ul {
		margin-bottom: 0;
	}
	.mobile_expand li {
		list-style: outside none none;
	}
	.mobile_expand li a {
		color:#fff;
	}

#mobile_menu {
	background: #fff none repeat scroll 0 0;
	border: 0 none;
	width: 100%;
	left: -100vw;
	display: block;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

#mobile_menu.slideme {
	left: 0;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

	#mobile_menu ul {
		display: block;
	}

	#mobile_menu ul li {

		border-bottom: 1px solid #dadada;
		margin: 0;
		padding: 0;
		background: #fff;
		list-style: none;

	}

	#mobile_menu ul li li {
		margin-left: 1em;
	}

	#mobile_menu ul > li:last-child {
		border-bottom: none;
	}

	#mobile_menu ul li a {
	  display: block;
	  padding: 1em;
	  text-align: left;
	  text-transform: uppercase;
	  width: 100%;
	  font-size: .6em;

	  -webkit-box-align: center;

	  -webkit-align-items: center;

	      -ms-flex-align: center;

	          align-items: center;
	  color: #000;
	}
		#mobile_menu ul li a:hover {
			text-decoration:none;
		    background: #6cad3f none repeat scroll 0 0;
		    color: #fff;
		}

	.cta_wrap {
		bottom: 0;
		background: #1e211c;
		    height: 163px;
	}

	.hero_attention_caption h1 {
	    font-size: 1.4em;
	 }
h1 {
	font-size: 2.5em;
}

/* flexbox redirect */

.flexible,
.topmenu ul,
.topmenu li,
.related_content .field_divlist,
section.featcontent .featcol .field_divlist,
.mailing_list form p {
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        -webkit-box-orient: vertical;
	        -webkit-box-direction: normal;
	        flex-direction: column;
}

/* full width and margin bottom only (useful for flex items) */

.flexible,
.topmenu li {
	width: 100%;
	max-width: 100%;
	margin-bottom: 1em;
	display: block;
}

.inter_holder {
	max-width:100%;
	width:79%;
}

.interactive .inter_calculations span {

}

.interactive h1 {
	font-size: 1.1em;
	padding: 0 1em;
}

.greensection {
	padding-top: 1em;
}

section.featcontent .featcol {
	width:100%;
	border: 0 none;
}


/* clear floats  */

.sidebar,
.content,
.topmenu ul,
.topmenu ul li,
.footermenu .col,
.sitecredits,
.sinkcredits,
.menu_indicator,
.footer_inner .socialmedia,
.tagline,
.search_container,
section.featcontent .featcol.column_two,
section.featcontent .featcol.column_three,
.flexible.twocol > div,
.footercredits.col:last-child,
.related_content .field_divlist > div,
.flexible.splitscreen > div  {
	display: block;
	clear: both;
	float: none;
	width: 100%;
	max-width: 100%;
	padding: 0;
	margin: 0;
}

nav {
    float: none;
}

/* center text */

.menu_indicator,
.search_container  {
	text-align: center;
}

/* center block level items */

.logo {

}


/* margin adjustments */

.search_container,
.footercredits.col:first-child {
	margin-bottom: 1.2em;

}


/* padding adjustments */


.footermenu,
.footercredits.col:first-child,
.related_content .field_divlist > div,
.list-organize article.archive_post, .search-results article.archive_post,
.content .maintext {
	padding: 1em;
	flex-basis:inherit;
}

/* width adjustments */

.field_divlist.full_linked_block > a,
section.featcontent .featcol.column_two .field_divlist.full_linked_block > a,
section.featcontent .featcol.column_three  .field_divlist.full_linked_block > a {

	width: 100%;
}

.home section.featcontent .featcol .linkfollow,
.home section.featcontent .column_three .content_type {
	text-align: center;
}
.search_container input {
		width: 80%;
	}

	.home section.featcontent .featcol.column_two .field_divlist {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-webkit-flex-direction: row;
		    -ms-flex-direction: row;
		        flex-direction: row;
		        -webkit-flex-wrap: wrap;
		            -ms-flex-wrap: wrap;
		                flex-wrap: wrap;

	}

	.home section.featcontent .featcol.column_two  .field_divlist a {
		width: 48%;
	}

/* increase font size */

.mobile_friendly {
	font-size: 1.5em;
}

/* unconstrain height */

.slideshow img {
	height: auto;
}

/* deflex */

.footermenu > ul {
	display: block;
	margin-top: 0;
	margin-bottom: 0;
}

/* bg position */

.herospot {
	background-position: center center;
}

/* other, more specific rules */

.story.tbox-left .textbox {
    left: 0;
    right: inherit;
    bottom: 0;
}

.story .textbox {
	width: 100%;
	margin: 0;
	left: 0;
	bottom: 0;
	position: relative;
	margin-top: calc(100vw / 1.9);
	margin-top: calc(.92 * (100vw / 2.05));
	background: #f2f2f2;
	padding: 1em;
}

	.home .story .textbox {
		margin-top: calc(100vw / 2.45);

	}

 .item.story {
    background-size: contain;
    background-repeat: no-repeat;
    padding-bottom: 1em;
    height: auto;
    margin-bottom: 1em;
}

.item.story a, a.blocked_link {
	position: relative;
}

	.home .item.story {

	}


.story .textbox h1 {
    color: #666;
    font-size: 1.8em;
    line-height: 1;
}

.ch_connections .socialmedia_clicker {
	margin-left: 0;
}

.footer_alerts {

	text-align: center;
}

.calc_display .icon-ch-right {

}

input.ch_dollar_amount {
	text-align: center;
	padding: 0;
	margin: 0;
	width: 80px;
}

.interactive .inter_calculations span {

    font-size: .8em;
}

.inter_holder {
	min-height: 170px;
	    height: calc(100vw / 2.3);
}


.calc_display.flexible {

    -webkit-box-orient: horizontal;

    -webkit-box-direction: normal;

    -webkit-flex-direction: row;

        -ms-flex-direction: row;

            flex-direction: row;
    font-size: .5em;
}


	.search_container {
		display: none !important;
	}

	.pageinfo,
	.subtitle {
		padding: 1em;
	}

	.item.default .featimg,
	.item.default .mainpost,
	.item.expandable .featimg,
	.item.expandable .mainpost,
	.archive_post .featimg {

	    width: 100%;
	    margin: auto;
	}

		.archive_post .featimg {
			margin-bottom: 1em;
		}

		.footermenu ul li {
			width: 100%;
			margin-bottom: 2em;
			flex-basis: unset;
		}

		.footermenu ul li:last-child {
			margin-bottom: 0;
		}

		.footermenu > ul > li > a {
			margin-bottom: 0;
		}

		.footer_left nav {
		    margin-left: 0;
		    margin-top: 1em;
		    display: block;
		}

		.pageinfo h1 {
			margin-bottom: 0;
		}

				.flexible.splitscreen {
					margin-bottom: 1em;
				}

		.flexible.splitscreen > div {
			    border: none;
			    padding: 5px;
			    background-size: contain;
			    background-repeat: no-repeat;
			    height: calc(100vw / 1);

		}

		section.block {
		    margin: 0;
		}

		.block .cta {
			max-width: 268px;
    		font-size: .8em;
		}

		.profile-page .featimg {
			margin-left: 0;
			max-width: 100%;
			float: none;
			margin: auto;
			margin-top: 1em;
		}

		.profile-inner .pageinfo {
			margin-left: 0;
		}

		.profile-inner {
	 	   padding: 0 .75em;
	 	   margin: 0;
  		}

 	   .profile-inner .pageinfo,
 	   .profile-inner .subtitle {
 	   		padding: .5em 0 0;
 	   }

 	   	   .footercredits,
 	   	   .footercredits.col:last-child {
 	   	   	padding: 1em;

 	   	   }

 	   .footercredits .sink_cfields {
 	   	margin-bottom: 0;
 	   	  background: transparent;
 	   }

 	   .sinkcredits p {
 	   margin-bottom: 0;
 	   padding-bottom: 0;
 	   }

 	   .flexible.footercredit-wrap {
 	   	margin-bottom: 0;
 	   }

 	   section.featcontent .featcol.column_one {
 	   	margin-top: 1em;
 	   }

 	   .field_divlist.full_linked_block > a {
 	   	padding: 0;
 	   }

 	   section.featcontent .featcol.column_one .linkfollow,
 	   section.featcontent .featcol.column_one .excerpt,
 	   section.featcontent .featcol.column_one .link_readmore,
 	   section.featcontent .featcol .linkfollow,
 	   section.featcontent .column_three .content_type,
 	   section.featcontent .featcol.column_one .item1 .excerpt {
 	 	  padding: 0 15px 10px;
 	   }

 	   section.featcontent .featcol.column_one .link_readmore,
 	   section.featcontent .featcol.column_one .item1 .featimg {
 	   	padding: 15px;
 	   }

 	      section.featcontent .featcol.column_one .linkfollow {
 	      	font-size: 1.8em;
 	      }

 	      .home section.featcontent .featcol.column_one .link_readmore {
		 	   margin-bottom: 1em;
		 	   margin-left: auto;
		 	   margin-right: auto;
		 	   float: none;
		 	   display: block;
		 	   max-width: 90%;
		 	   text-align: center;
 	      }

 	      .field_divlist.full_linked_block > a {
 	      	margin-bottom: 1em;
 	      }

 	      section.featcontent .column_three .content_type {
 	      	padding-bottom: 0;
 	      }

 	      .flipper {
 	      	margin-left: -1em;
 	      	margin-right: 1em;
 	      }

 	      .view-grid article.archive_post .postinfo {
 	      	    margin-top: 7px;
    			margin-left: -4px;
 	      }

 	      .mailing_list form p {

 	      }

 	      .mailing_list .wpcf7 input[type=email] {
 	      	margin: 0;
 	      }

 	      .ch_connections a.socialmedia_clicker {
 	       	font-size: .9em;
 	      }


 	      .ch_connections a.socialmedia_clicker {

 	          padding: 8px 6px;

 	      }

 	      .ch_connections .wpcf7 input[type=submit] {
 	      	margin-left: 0;
 	      }

 	     .related_content .linkfollow {
 	         font-size: .7em;
 	         min-height: 3em;
 	     }

 	     .flexible.footerlogos {
 	     	-webkit-box-orient: horizontal;
 	     	-webkit-box-direction: normal;
 	     	-webkit-flex-direction: row;
 	     	    -ms-flex-direction: row;
 	     	        flex-direction: row;
 	     	-webkit-flex-wrap: nowrap;
 	     	    -ms-flex-wrap: nowrap;
 	     	        flex-wrap: nowrap;
 	     	-webkit-box-pack: start;
 	     	-webkit-justify-content: flex-start;
 	     	    -ms-flex-pack: start;
 	     	        justify-content: flex-start;
 	     	margin-top: .5em;
 	     	margin-bottom: 0;
 	     }

 	      .footercredits.col:first-child {
 	      	padding: 0;
 	      }

 	      .footer_left p {
 	      	font-size: .8em;
 	      }

 	      .archive_post.flexible {
 	      	-webkit-box-orient: horizontal;
 	      	-webkit-box-direction: normal;
 	      	-webkit-flex-direction: row;
 	      	    -ms-flex-direction: row;
 	      	        flex-direction: row;
 	      }
 	      	.archive_post .featimg {
 	      		width: 75px;
 	      		margin-right: 1em;
 	      		max-width: 75px;
 	      		min-width: 75px;
 	      	}

 	      	.list-organize article.archive_post {
 	      		margin-bottom: 0;
 	      	}

 	      	.archive_relatedposts {
 	      	    border-top: 1px solid #ccc;
 	      	    padding-top: 1em;
 	      	    padding: 1em;
 	      	    padding-bottom: 0;
 	      	}

 	      	.item.default.has_image .mainpost {
 	      		width: 100%;
 	      	}

 	      	.subfooter a .indicator {
 	      		margin-bottom: 0;
 	      	}

 	      	.subfooter .item {
 	      		margin-bottom: 2em;
 	      	}

 	      	.header_inner {
 	      		position: relative;
 	      	}

 	      	.view-grid {
 	      		max-width: 100%;
 	      		overflow: hidden;

 	      	}

 	      	.view-grid article.archive_post,
 	      	.flip-container {
				width: 100% !important;
 	      	}

 	      	.flipper {
 	      	  margin-left: 0;
 	      	  margin-right: 1em;
 	      	}

 	      	.flipper .front, .flipper .back {
 	      		max-width: none;
 	      	}

 	      	.flip-container .flipper .back a {
 	      		display: inline-block;
 	      		width: auto;
 	      		height: auto;
 	      	}

 	      	.fp_jumbo.hero_overlay {
 	      			background-size: 100%;
 	      	}


 	      	section.featcontent .featcol.column_one .item0 .featimg {
 	      	    padding: .75em;
 	      	}

 	      	section.featcontent .featcol.column_one .excerpt, section.featcontent .featcol.column_one .link_readmore {
 	      		margin-top: 0;
 	      	}

 	      	.home 	section.featcontent .featcol.column_one .item1 .link_readmore {
 	      		margin: 15px;
 	      	}

 	      	section.featcontent .column_two .featimg {
 	      		height: auto;
 	      	}

 	      	.wpcf7 input[type=text], .wpcf7 input[type=email] {
 	      		width:100%;
 	      	}

 	      	.pageinfo + .subtitle {
 	      	    margin-top: 0;
 	      	    margin-bottom: 0;
 	      	}

 	      	.herospot.toppage {
 	      		background-size: contain;
 	      		background-repeat: no-repeat;
 	      		    height: calc(100vw/2);
 	      	}

 	      	#header {
 	      		height: auto;
 	      	}


 	      	.item.story .textbox p {
 	      		font-size: 14px;
 	      	}


 	      	.ch_connections {
 	      		padding: 1em;
 	      	}

 	      	section.featcontent .featcol .linkfollow {
 	      		padding: .7em;
 	      	}

 	      	.text section.block.subtype-simple-header h3 {
 	      	    margin-bottom: .25em;
 	      	    line-height: 1.2;
 	      	}

 	      	 .related_content .field_divlist {
 	      	 	-webkit-box-orient: horizontal;
 	      	 	-webkit-box-direction: normal;
 	      	 	-webkit-flex-direction: row;
 	      	 	    -ms-flex-direction: row;
 	      	 	        flex-direction: row;
 	      	 	-webkit-flex-wrap: wrap;
 	      	 	    -ms-flex-wrap: wrap;
 	      	 	        flex-wrap: wrap;
 	      	 }

 	      	 .related_content .field_divlist > div {
 	      	 	-webkit-flex-basis: 50%;
 	      	 	    -ms-flex-preferred-size: 50%;
 	      	 	        flex-basis: 50%;
 	      	 	width: 50%;
 	      	 	padding: .5em;
 	      	 }

 	      	 .related_content .featimg {
 	      	 	height: auto;
 	      	 }

 	      	 .content .maintext {
 	      	 	margin-bottom: 2em;
 	      	 }

 	      	 .footer_inner {
 	      	 	margin-top: 1em;
 	      	 }

 	      	 .subtitle h2 {

 	      	     font-size: 1.3em;
 	      	     line-height: 1.1;
 	      	 }

 	      	 .interactive .slider .handle {

 	      	     width: 85px;
 	      	     top: 37px;
 	      	 }


			 .header_inner .donate-button {
 	      	 	width: 30%;
 	      	 }

 	      	 .header_inner .donate-button a {
 	      	 	background: #893b67;
				display: block;
				color: #fff;
				padding: 5px !important;
				border-radius: 1px;
				margin-right: 0;
				font-size: .8em;
				letter-spacing: .03em;
				text-transform: uppercase;
				margin-top: 10px;
				width: 68px;
				font-weight: 600;
				margin-left: auto;

 	      	 }

 	      	 .header_inner .logo {
 	      	 	text-align: center;
 	      	 	width: 40%;
 	      	 }

 	      	 .header_inner nav.menu_nav {
 	      	    width: 43px;
 	      	    margin-left: 10px;
 	      	    margin-top: 5px;
 	      	    display: flex;
 	      	    align-items: flex-end;
 	      	    justify-content: flex-start;
 	      	    margin-top: auto;
 	      	    margin-bottom: 10px;
 	      	    width: 30%;
 	      	    margin-left: 0;
				margin-right: 0;
 	      	
 	      	 }


 	      	 .telethon-wrap {
 	      	  padding-top: 0;
 	      	 }



 	      	 /* iphone 5 and very small screens */


 	      	 @media screen and (max-width: 480px) and (device-aspect-ratio: 40/71) {
 	      	 	.home .item.story {
 	      	 		height: calc(100vw / 1);
 	      	 	}

 	      	 	.fp_jumbo.jumbo_slideshow,
 	      	 	#header .slideshow_area,
 	      	 	#header .slideshow_area .slide {
 	      	 		    height: calc(100vw / 1);
 	      	 	}

 	      	 	.home #header {
 	      	 	    
 	      	 	}

 	      	 	.item.story {
 	      	 	    height: calc(100vw / .9);
 	      	 	    padding-bottom: 0;
 	      	 	    position: relative;
 	      	 	}

 	      	 	.story .textbox {
 	      	 	    margin-top: calc(100vw / 2.7);
 	      	 	}

 	      	 }

			/* FireFox ONLY */
 	      	 @-moz-document url-prefix() {
 	      	 	.fp_jumbo.jumbo_slideshow,
 	      	 	#header .slideshow_area,
 	      	 	#header .slideshow_area .slide {
 	      	 		    /*height: calc(100vw / 1.15);*/
 	      	 	}

 	      	 	.header_inner nav.menu_nav {
 	      	 		/*width: 50%;*/
 	      	 	}
 	     




 	      	 /* IE internet explorer ONLY */
 	      	 @media screen and (min-width:0\0) {
 	      	 	.home #header {
 	      	 	   /*height: calc(100vw/.95);*/
 	      	 	}

 	      	 	.fp_jumbo.jumbo_slideshow,
 	      	 	#header .slideshow_area,
 	      	 	#header .slideshow_area .slide {
 	      	 		    /*height: calc(100vw / 1.31);*/
 	      	 	}


 	      	 	.home .item.story {
 	      	 		height: calc(100vw / 1.8);
 	      	 	}

 	      	 	.field_divlist.full_linked_block > a {
 	      	 		height:calc(100vw / 1);
 	      	 	}

 	      	 	 section.featcontent .featcol.column_two .field_divlist.full_linked_block > a {
 	      	 	 	height: calc(100vw / 1.8);
 	      	 	 }

 	      	 	.flexible,
 	      	 	.topmenu li {
 	      	 		display: block;
 	      	 	}

 	      	 	.header_inner nav.menu_nav {
 	      	 		width: 50%;
 	      	 	}

  	 	 	   section.featcontent .featcol.column_one,
  	 	 	   section.featcontent .featcol.column_two {
  	 	 	   	/*height: calc(100vw / 1);*/
  	 	 	   }

  	 	 	   .related_content .field_divlist > div {
  	 	 	   	-webkit-flex-basis: 45%;
  	 	 	   	    -ms-flex-preferred-size: 45%;
  	 	 	   	        flex-basis: 45%;
  	 	 	   	width: 45%;
  	 	 	   	
  	 	 	   }
 	      	 }
